<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Topic 1</title>
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body onload="myFunction()">
    <header>
        <h1>Lorem ipsum</h1>
    </header>
    <section>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent finibus ut dolor id feugiat. Quisque cursus lobortis
        maximus. Aliquam blandit suscipit nibh ut facilisis. Suspendisse gravida, lorem ut mollis luctus, orci felis hendrerit
        odio, et ornare risus erat non velit. Pellentesque nec tincidunt magna, sit amet blandit sapien. In eu nisl sagittis,
        elementum tortor elementum, placerat dui. Vestibulum fringilla eros at volutpat dignissim. Duis odio ex, ultricies
        eget ornare in, auctor non eros. Duis ac posuere diam, et scelerisque quam. Donec gravida lorem et tempor faucibus.
        Quisque ac sem a ex maximus elementum. Nullam gravida ultrices facilisis. Phasellus rhoncus lorem tincidunt, luctus
        est vitae, fermentum dui. Nulla imperdiet quis tortor eget fringilla. Nulla vel tincidunt enim. Cras at urna eget
        ipsum lobortis egestas. Quisque quam nunc, vehicula non metus quis, tempus ultricies dolor. Donec sodales nibh in
        vulputate commodo. Sed hendrerit volutpat lorem, auctor semper est faucibus vitae. Praesent vel eleifend urna, at
        maximus metus. Morbi eget urna a ante congue gravida. Interdum et malesuada fames ac ante ipsum primis in faucibus.
        Nam aliquet sit amet risus consectetur egestas. Ut fermentum venenatis purus eu aliquet.
    </section>
    <section>
        <h2 class="fade-in" id="fadeInHeader">Hello dude!</h2>
    </section>
    <button onclick="getConfig()">Click me to hear a joke</button>
    <section class="list-container">
        <header><h1>Github search</h1></header>
        <input type="text" id="value" placeholder="Github search">
        <button onclick="searchRepos(document.getElementById('value').value)">Search</button>
        <ul class="list" id="list"></ul>
    </section>
    <section class="table-container" id="tableContainer">
            <header><h1>Users list table generator</h1></header>
            <button onclick="createTable()">Show me users!</button>
    </section>
    
</body>
</html>